Subject: Ticket Assigned - validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 17:04:19 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  validation ghadeer mahdi                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  ghadeer mahdi Bot:  Hi Ghadeer Mahdi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8257631073 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:55 PM, 03rd May                   Hamza                   Hi Ghadeer,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:58 PM, 03rd May                   Hamza                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (8257626313) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (8257631073).           09:01 PM, 03rd May                   Hamza                   Is there anything else I can help you?            09:01 PM, 03rd May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:04 PM, 03rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2504088